# module Time::Format::RFC_2822

##
Overview

The RFC 2822 datetime format.

This is also compatible to RFC 882 and RFC 1123.

##
Defined in:

##
Class Method Summary

- .format(time : Time, io : IO)

  Formats a `Time` into the given io.

- .format(time : Time)

  Formats a `Time` into a `String`.

- .parse(string, kind = Time::Location::UTC) : Time

  Parses a string into a `Time`.

##
Class Method Detail

def self.format(time : Time, io : IO) #

Formats a `Time` into the given io.

def self.format(time : Time) #

Formats a `Time` into a `String`.

def self.parse(string, kind = Time::Location::UTC) : Time #

Parses a string into a `Time`.